doics.co
Cucumber-Nagios on Centos 5.4
Just a quick post – if you want to get Cucumber-Nagios up and running under Centos 5.4 make sure you’ve got the libxml2-devel and libxslt-devel packages installed otherwise when you run…